import { http } from '@/utils/http';

/**
 * @description 用户登录
 * @param {object} data
 */
export function login(data) {
  return http.post(`${process.env.VUE_APP_FileServer}?MethodName=login_control-Login`, data);
}
